<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{?$saxue_seo.meta_title?}</title>
<meta http-equiv="keywords" content="{?$saxue_seo.meta_keywords?}" />
<meta name="description" content="{?$saxue_seo.meta_description?}" />
<link href="{?$saxue_skin_url?}/css/style.css" rel="stylesheet" type="text/css" />
<link href="{?$saxue_skin_url?}/css/content.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="{?$saxue_skin_server?}/lib/jquery1.7.2.js"></script>
<script type="text/javascript" src="{?$saxue_skin_server?}/lib/jquery.form.js"></script>
</head>
<body>
{?include file = "header.html"?}
<div id="banner">
	<div id="bannerCon">
		<img src="{?$saxue_skin_url?}/images/banner_text.png" id="bannerText" />
		<p id="bannerTit"><a href="/" class="aGray">Home</a>{?section name=i loop=$catpos?} - <a href="{?$catpos[i].url?}" class="aGray">{?$catpos[i].name?}</a>{?/section?}<span>{?$catpname?}</span></p>
	</div>
</div>
<div id="menuSon">
	<ul id="menuSonList">{?section name=i loop=$subcat?}<li{?if $catid==$i['key']?} class="A"{?/if?}><a href="{?$subcat[i].url?}">{?$subcat[i].name?}</a></li>{?/section?}</ul>
</div>
<script type="text/javascript">
$("#menuSonList li").hover(function(){
	$(this).stop().animate({'backgroundColor':'#CC0000'},450);
},function(){
	if($(this).attr("class")!="A"){
	  $(this).stop().animate({'backgroundColor':'#0066AC'},350);
	}
});
</script>
<div id="main">
	<div style="margin-top:20px;">
		<div style="width:284px; float:left;">{?if $catimage!=''?}<img src="{?$catimage?}" /><br /><br /><br /><br /><br />{?/if?}<img src="{?$saxue_skin_url?}/images/side.jpg" /></div>
		<div style="width:716px; float:right;">
			{?if $allowviewmsg==1?}
			<div class="active messagelist">
				{?section name=i loop=$rows?}
				<dl>
					<dt class='title'><span class='name'>{?$rows[i].name?}</span><span class='time'> {?$rows[i].addtime|date:"Y-m-d H:i:s"?}</span></dt>
					<dd class='info'><span class='tt'>Content</span><span class='text'>{?$rows[i].content|nl2br?}</span></dd>
					{?if $rows[i].reply!=''?}<dd class='reinfo'><span class='tt'>Admin Reply</span><span class='text'>{?$rows[i].reply|nl2br?}</span></dd>{?/if?}
				</dl>
				{?/section?}
			</div>
			{?if $totalpage>1?}<div style="margin-bottom:20px;">{?$url_jumppage?}</div>{?/if?}
			{?/if?}
			{?if $allowmessage==1?}
			<div class="text">
			After sale service is to ensure that an important link in the operation is stable and reliable product quality, is the extension of enterprise quality management, is our "professional manufacture, an important manifestation of attentive service" the purpose of the. Our after sale service will be responsible, for the user to exclude the difficulty and anxiety! <br / >
			If you have any questions about our products, please fill in the following form and submit:
			</div>
			<form id="formAdd" method="post" action="/feedback/message.php">
			<input type="hidden" name="dosubmit" value="1">
			<input type="hidden" name="catid" value="{?$catid?}">
			<table width="100%" border="0" cellspacing="0" cellpadding="0" style="margin-top:20px;">
				<tr>
					<td width="70"><strong>Name</strong></td>
					<td height="38"><input name="name" type="text" id="name" style="width:95%" /></td>
				</tr>
				<tr>
					<td><span style="color:#EC0000;">*</span> <strong>Tel</strong></td>
					<td height="38"><input name="tel" type="text" id="tel" style="width:95%; height:auto; margin-left:0px; padding-top:0px; padding:5px;" /></td>
				</tr>
				<tr>
					<td><span style="color:#EC0000;">*</span> <strong>E-Mail</strong></td>
					<td height="38"><input name="email" type="text" id="email" style="width:95%" /></td>
				</tr>
				<tr>
					<td><span style="color:#EC0000;">*</span> <strong>Content</strong></td>
					<td height="124"><textarea name="content" id="content" cols="45" rows="6" style="width:95%"></textarea></td>
				</tr>
				<tr>
					<td><span style="color:#EC0000;">*</span> <strong>Captcha</strong></td>
					<td height="38"><input name="checkcode" type="text" id="checkcode" style="width:80px; vertical-align:middle;" maxlength="4" > <img src="/api/checkcode.php" id="checkimg" style="vertical-align:middle; margin-left:6px; cursor:pointer" onclick="this.src+='?';" /><span style="margin-left:5px; color:#888">(Click Refresh)</span></td>
				</tr>
				<tr>
					<td>&nbsp;</td>
					<td height="50"><a href="javascript:void(0);" class="submit" id="button">Submit</a><span id="dostate" style="display:none;"><img src="{?$saxue_skin_url?}/images/loading.gif" style="margin-right:6px; vertical-align:middle;" />submitting data...</span></td>
				</tr>
			</table>
			</form>
			{?/if?}
		</div>
		<p style="clear:both; height:20px;"></p>
	</div>
</div>
{?include file = "footer.html"?}
<script type="text/javascript">
$(function(){
	$("#button").click(function() {
		$("#formAdd").ajaxSubmit({
			beforeSubmit : function(){
				if($("#tel").val()=='' || $("#tel").val()==null){alert("Tel is empty");return false;}
				if($("#email").val()=='' || $("#email").val()==null){alert("E-Mail is empty");return false;}
				if($("#content").val()=='' || $("#content").val()==null){alert("Content is empty");return false;}
				if($("#checkcode").val()=='' || $("#checkcode").val()==null){alert("Captcha is empty");return false;}
				$('#dostate').show();
			},
			dataType: "json",
			success : function(data){
				$('#dostate').hide();
				if(data.flag == 1){
					alert("The message has been submitted");
					window.location.reload();
				}else if(data.flag == 101){
					alert("Feedback has been closed");
				}else if(data.flag == 102){
					alert("Captcha is error");
				}else if(data.flag == 103){
					alert("Content is empty");
				}else if(data.flag == 104){
					alert("A network error, please try again later");
				}else{
					alert("Failed");
				}
			}
		});
		return false;
	});
})
</script>
</body>
</html>